[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

FC5T3 I can't find libX11.a and libXau.a in libX11-devel.i386



I'm trying to build my apps under FC5T3 ( my main env is FC4 ) but I can't find those static libraries.

I have installed these:

libX11-devel.i386                        1.0.0-2.2              installed
libX11.i386                              1.0.0-2.2              installed

Any suggestion?

regards,
Lorenzo Fiorini


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]